60
ответов

Старая версия gcc для нового Ubuntu

Есть ли репозиторий, содержащий пакеты для старых версий gcc, для последней версии Ubuntu. Я хочу установить gcc3 вместе с gcc 4, для программ, которые нуждаются в gcc3.
вопрос задан: 7 June 2011 20:20
30
ответов

Есть ли способ установить последнюю версию Unity в 10.10?

Есть ли PPA или хак, который я могу использовать для установки последней версии Unity в 10.10? Я хочу использовать Unity, как и в 11.04, но я не хочу запускать альфа-версии всего остального.
вопрос задан: 27 February 2011 09:11
29
ответов

Могу ли я обновлять программное обеспечение, установленное непосредственно из исходного кода

Хотя почти год назад я начал использовать Ubuntu, я не пытался устанавливать программное обеспечение из источника. На самом деле я этого не делал. Но теперь я работаю над программным обеспечением, которое ...
вопрос задан: 16 October 2010 06:23
14
ответов

Где символы отладки для пакетов с обратным доступом?

Где я могу загрузить символы ядра Linux 2.6.35-25 для ядра, которые поступают из репозитория lucid-backports (я включил репозиторий lucid-backports на Ubuntu 10.04 в /etc/apt/sources.list)? ...
вопрос задан: 18 June 2011 23:17
10
ответов

Как установить Evince 2.32?

Я хотел бы установить Evince 2.32 в Lucid (10.04) Есть ли безопасный способ сделать это? Загрузите источник и начните установку всех необходимых зависимостей, этот подход опасен для стабильности ...
вопрос задан: 12 December 2010 21:24
9
ответов

Почему существует нехватка резервных копий дополнительных 10.10 или более поздних пакетов в репозиториях?

Этот вопрос снова связан с обратными каналами, но имеет особое значение для разницы в доступности пакетов. В качестве примера можно привести два пакета gcc в репозиториях 10.10: gcc (который равен 4.4), ...
вопрос задан: 12 March 2011 07:59
8
ответов

Как установить программы backports?

Как получить обратное ядро ​​и наутилус? im on 10.04 я хочу исправления ведьмы сделаны в 12.04, как их получить? im beeing рассказал об установке backported kernel. 10.04 У меня есть некоторые ошибки, которые были ...
вопрос задан: 14 May 2012 12:08
7
ответов

Согласование PCI с пакетом openssh

Я в ситуации, когда мы делаем внутренние проверки PCI, и один сервер, находящийся в области, является Ubuntu Server 16.04.2 LTS. Последний пакет для openssh-сервера - OpenSSH_7.2p2, показанный с помощью команды ...
вопрос задан: 11 April 2017 14:51
7
ответов

Как перечислить доступные обновления backport

Я только что последовал за Ubuntu Backports, чтобы активировать ручные backports, и у меня есть пара вопросов. Как я могу в командной строке (например, apt-cacher или aptitude): список установленных пакетов, которые ...
вопрос задан: 1 July 2013 18:07
7
ответов

Каков правильный способ сделать рецепт backport для bzr-builder?

Я поддерживаю некоторые пакеты в LP, которые мне нужны для резервного копирования в oneiric, lucid и --- even --- hardy. Например, моя ветка соединительной линии правильно построена для точного и количественного, и я хочу создать отдельный ...
вопрос задан: 17 May 2012 17:00
7
ответов

Старая версия gcc для новой Ubuntu

Есть ли репозиторий, содержащий пакеты для старых версий gcc, для последней Ubuntu. Я хочу установить gcc3 вместе с gcc 4 для программ, которые нуждаются в gcc3.
вопрос задан: 7 June 2011 19:20
5
ответов

Как решить проблему с исходным кодом dpkg при сборке пакета?

Кто-нибудь здесь имел опыт создания пакета Debian / Ubuntu? Я пытаюсь перенести пакет ламп (http://packages.ubuntu.com/quantal/lammps) из Ubuntu 12.10 (Quantal) в Ubuntu 12 ....
вопрос задан: 7 December 2012 17:55
5
ответов

Можно ли установить Unity 6.x.x на 12.04?

Возможно ли получить последнюю версию Unity без обновления до 12.10 на моем ПК с Ubuntu 12.04 или это будет перенесено?
вопрос задан: 16 October 2012 16:20
5
ответов

Как обновить все установленное программное обеспечение в Ubuntu без использования PPA?

У меня установлено много программного обеспечения. Но когда выходит новая версия, я не получаю уведомления от приложения о том, что доступно обновление. И я обнаружил, что в большинстве приложений Ubuntu ...
вопрос задан: 12 April 2012 10:25
4
ответа

Как решить проблему источника dpkg-source при создании пакета?

Кто-нибудь здесь имел некоторый опыт создания пакета Debian / Ubuntu? Я пытаюсь заархивировать пакет lammps (http://packages.ubuntu.com/quantal/lammps) от Ubuntu 12.10 (Quantal) до Ubuntu 12 ....
вопрос задан: 7 December 2012 19:55
4
ответа

Можно ли установить Unity 6.x.x на 12.04?

Возможно ли получить последнее Unity без обновления до 12.10 на моем компьютере Ubuntu 12.04 или это будет включено в резервное копирование?
вопрос задан: 16 October 2012 17:20
4
ответа

Почему только некоторые версии ядра перенесены в определенные выпуски?

Что касается ядер и бэкпортов, я отметил, что ядро ​​с резервным портом доступно для сборок 10.04 LTS, немного старше, чем самые современные ядра в 10.10. Есть ли какая-то причина отсутствия у них бэкпорта? (...
вопрос задан: 22 August 2012 21:17
4
ответа

Могу ли я обновить программное обеспечение, установленное из исходного кода напрямую

Хотя прошло почти год с тех пор, как я начал использовать Ubuntu, я не пытался устанавливать программное обеспечение из исходников. На самом деле я не нашел в этом необходимости. Но сейчас я работаю над программным обеспечением, которое на ...
вопрос задан: 16 October 2010 05:23
3
ответа

Как включить & ldquo; backports & rdquo; хранилище?

Как включить репозиторий backports, чтобы я мог получать более новые версии программного обеспечения?
вопрос задан: 15 December 2014 22:36
3
ответа

Как перечислить доступные обновления бэкпорта

Я только что последовал за Ubuntu Backports, чтобы активировать ручные backports, и у меня есть пара вопросов. Как я могу, в командной строке (например, apt-cacher или aptitude): список установленных пакетов, которые имеют ...
вопрос задан: 1 July 2013 17:07
3
ответа

Почему только некоторые версии ядра обращаются к некоторым выпускам?

Что касается ядер и backports, я заметил, что ядро ​​с резервным ядром доступно для 10.04 LTS-сборок, немного старше, чем самые современные ядра в 10.10. Любая причина отсутствия поддержки для них? (...
вопрос задан: 22 August 2012 22:17
3
ответа

Это хорошая идея для выборочного обновления программного обеспечения от более новых версий?

Я являюсь пользователем Ubuntu 10.10 и хочу постоянно обновлять свою ОС. Однако по разным причинам я не хочу обновляться до новейшей версии Ubuntu. Я подумываю о ручном обновлении системы выбора ...
вопрос задан: 13 March 2012 23:46
3
ответа

Является ли хорошей идеей выборочное обновление программного обеспечения с более новых версий?

Я являюсь пользователем Ubuntu 10.10 и хотел бы обновлять мою ОС. Однако по разным причинам я не хочу обновляться до новейшей версии Ubuntu. Я думаю о ручном обновлении выбранной системы ...
вопрос задан: 13 March 2012 21:46
3
ответа

Есть ли способ установить последнюю версию Unity в 10.10?

Можно ли использовать PPA или хак для установки последней версии Unity в 10.10? Я хочу использовать Unity в 11.04, но я не хочу запускать альфа-версии всего остального.
вопрос задан: 27 February 2011 08:11
2
ответа

Бэкпорт для iwlwifi

Я в настоящее время плохо знаком с более глубоким системным администрированием с человечностью. Мой новый ПК имеет compability проблемы с человечностью (чтобы быть точным: WI-FI). http://forum.gigabyte.us/thread/4007/linux-wifi-driver-aorus-...
вопрос задан: 14 June 2018 19:08
2
ответа

Соответствие PCI openssh пакету

Я нахожусь в ситуации, где мы делаем внутренние сканирования PCI и один сервер, который находится в объеме, Сервер Ubuntu 16.04.2 LTS. Последний пакет для openssh-сервера является OpenSSH_7.2p2, показал с командой...
вопрос задан: 11 April 2017 04:51
2
ответа

Как я могу установить GCC 4.7 на Precise?

Последняя версия GCC в Precise архивах - 4.6.3. Однако в GCC 4.7 добавлена ​​поддержка некоторых новых функций C ++ 11 (таких как делегирование конструкторов). Пакетные архивы Quantal имеют GCC 4.7.2 ...
вопрос задан: 29 October 2015 04:36
2
ответа

Установите более новую версию пакета от испытанных бэкпортов

В системе человечности 14.04 с последними обновлениями: $ ansible - версия ansible политика способного кэша за 1.5.4$ ansible ansible: Установленный: 1.5.4+dfsg-1 Кандидат: 1.5.4+dfsg-1 таблица Version: 1.7....
вопрос задан: 14 September 2014 09:14
2
ответа

Как получить бэкпорт для кота?

Я установил Tomcat 7 с помощью утилиты apt-get на моем сервере Ubuntu 13.04. Так что мне нужно вручную настроить, после этого, чтобы начать получать backports / fixes для tomcat? Если да, то как мне настроить? ...
вопрос задан: 12 July 2014 02:10
2
ответа

Как мне сделать бэкпорт VLC с 12.04 по 10.04?

Я просто хочу установить VLC с 12.04 LTS до 10.04 LTS. Как это сделать?
вопрос задан: 28 January 2014 02:21